data:
  activityKind:
    description: Виробництво інших виробів із пластмас
    id: '22.29'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво тари з пластмас
    id: '22.22'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '33016'
    streetAddress: Україна, 33016, Рівненська обл., місто Рівне, ВУЛИЦЯ БУДІВЕЛЬНИКІВ,
      будинок 1-Д
  founders:
  - address:
      countryName: Україна
      postalCode: '33027'
      streetAddress: Україна, 33027, Рівненська обл., місто Рівне(з), вул.Буковинська,
        будинок 15/2, квартира 4
    capital: 16500
    first_middle_name: ЯН ВАДИМОВИЧ
    last_name: ПОПЛАВСЬКИЙ
    name: ПОПЛАВСЬКИЙ ЯН ВАДИМОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '32171142'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТЕХНОТЕК"
    scheme: UA-EDR
  management: виконавчий - генеральний директор
  name: ТОВ "ТЕХНОТЕК"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 5cf10b7e0ec14b478c988d9560f0abe1
  sourceDate: '2022-10-14T12:05:22+00:00'
  sourceRequests:
  - req-3640b936-ad61-46c5-8e84-22459113adaf
  version: 2.0.0
